## libhtml-template-pluggable-perl 0.17

=== debian/changelog ===
libhtml-template-pluggable-perl (0.17-3) unstable; urgency=medium

  * Explicitly build-depend on CGI.pm.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 23:43:14 +0200

libhtml-template-pluggable-perl (0.17-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:02:52 +0200

libhtml-template-pluggable-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #608838)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 03 Jan 2011 23:47:29 +0000
