=== debian/control ===
Source: libhtml-template-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libclass-trigger-perl,
                     libhtml-template-perl,
                     libnumber-format-perl,
                     libregexp-common-perl,
                     libtest-mockobject-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl,
                     pkg-components
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-template-pluggable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-template-pluggable-perl.git
Homepage: https://metacpan.org/release/HTML-Template-Pluggable

Package: libhtml-template-pluggable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-trigger-perl,
         libhtml-template-perl,
         libregexp-common-perl
Recommends: libnumber-format-perl
Description: extension of HTML::Template with plugin support
 By overriding the 'param' and 'output' methods from HTML::Template,
 HTML::Template::Pluggable provides support for HTML::Template plugins.
 .
 HTML::Template::Plugin::Dot adds support for the magic dot notation to
 HTML::Template. Thus objects can be supplied to the template via the 'param'
 method and object methods can be accessed in the template.
 .
 HTML::Template::Plugin::Dot::Helpers adds a number of convenience methods
 to handle strings and numbers.
