=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Template-Pluggable   .*/HTML-Template-Pluggable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
