## libhtml-template-pluggable-perl 0.17+~0.06

=== debian/changelog ===
libhtml-template-pluggable-perl (0.17+~0.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4 and add component watch line.
  * Add debian/gbp.conf to tell gbp about the 'helper' component.

  * New upstream version 0.17+~0.06.
    I.e. import HTML-Template-Plugin-Dot-Helpers 0.06.
  * Drop disable_us_test.patch, fixed upstream.
  * Drop use of pkg-components. (Closes: #933117)
  * debian/rules: override dh_auto_* to act on component as well.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop ancient alternative build dependency.
  * Bump debhelper-compat to 12.
  * Run tests under a specified locale. Thanks to reprotest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2019 21:09:18 -0300
