=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
-                     libclass-trigger-perl,
-                     libhtml-template-perl,
-                     libnumber-format-perl,
-                     libregexp-common-perl,
-                     libtest-mockobject-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     perl,
-                     pkg-components
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-template-pluggable-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-template-pluggable-perl.git
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libclass-trigger-perl <!nocheck>,
+                     libhtml-template-perl <!nocheck>,
+                     libnumber-format-perl <!nocheck>,
+                     libregexp-common-perl <!nocheck>,
+                     libtest-mockobject-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl.git
 Homepage: https://metacpan.org/release/HTML-Template-Pluggable
 
 Package: libhtml-template-pluggable-perl
