## libhtml-template-pluggable-perl 0.17+~cs0.6

=== debian/changelog ===
libhtml-template-pluggable-perl (0.17+~cs0.6-1) unstable; urgency=medium

  * Add debian/tests/pkg-perl/smoke-tests in order to run the
    component's tests as well.
  * debian/watch: use checksum feature for additional component.
  * Import "upstream" version 0.17+~cs0.6.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2020 15:27:31 +0200
