=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libclass-trigger-perl <!nocheck>,
@@ -15,10 +15,11 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl.git
 Homepage: https://metacpan.org/release/HTML-Template-Pluggable
+Rules-Requires-Root: no
 
 Package: libhtml-template-pluggable-perl
 Architecture: all
