=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --sourcedirectory=$(CURDIR)/helpers

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure --sourcedirectory=$(CURDIR)/helpers

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=$(CURDIR)/helpers

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
	PERL5LIB=$(CURDIR)/blib/lib LC_ALL=C.UTF-8 dh_auto_test --sourcedirectory=$(CURDIR)/helpers

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --sourcedirectory=$(CURDIR)/helpers
