## libhtml-template-pluggable-perl 0.22+~cs0.6

=== debian/changelog ===
libhtml-template-pluggable-perl (0.22+~cs0.6-1) unstable; urgency=medium

  * Import upstream version 0.22+~cs0.6.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 17:37:29 +0200

libhtml-template-pluggable-perl (0.21+~cs0.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.21+~cs0.6.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 17:44:10 +0200
