## libhtml-template-pluggable-perl 0.22+~cs0.7

=== debian/changelog ===
libhtml-template-pluggable-perl (0.22+~cs0.7-1) unstable; urgency=medium

  * Import upstream version 0.22+~cs0.7.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Revert "Run tests under a specified locale."
    Locales for tests are set upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:07:15 +0100
