=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pluggable-perl.git
 Homepage: https://metacpan.org/release/HTML-Template-Pluggable
