=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	dh_auto_build --sourcedirectory=$(CURDIR)/helpers
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 dh_auto_test
-	PERL5LIB=$(CURDIR)/blib/lib LC_ALL=C.UTF-8 dh_auto_test --sourcedirectory=$(CURDIR)/helpers
+	dh_auto_test
+	PERL5LIB=$(CURDIR)/blib/lib dh_auto_test --sourcedirectory=$(CURDIR)/helpers
 
 override_dh_auto_install:
 	dh_auto_install
