=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Template-Pluggable   .*/HTML-Template-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$ group
opts="component=helpers" \
https://metacpan.org/release/HTML-Template-Plugin-Dot-Helpers   .*/HTML-Template-Plugin-Dot-Helpers-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
